Run in Apifox
[中文]# 用途:# 参数:# post_id: 帖子ID(纯数字),例如:3349029093483693129,可以从其他接口获取,如果是使用URL获取,去调用 /fetch_post_detail_v2 接口。
返回:# text_post_app_info: 帖子应用信息
[English]# Purpose:# Parameters:# post_id: Post ID (numeric only), for example: 3349029093483693129, can be obtained from other APIs. If using URL to get, call /fetch_post_detail_v2 API.
Return:# Post detail data, including: user: Publisher information
image_versions2: Image information
video_versions: Video information
text_post_app_info: Post app information
[示例/Example]# post_id = "3349029093483693129" TikOmni Pricing# Actual billing follows the TikOmni pricing catalog. Query /api/pricing/v1/endpoints with this endpoint path for the current unit price.
Request Provide your bearer token in the Authorization
header when making requests to protected resources. Example: Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/threads/web/fetch_post_detail?post_id=3349029093483693129' \
--header 'Authorization: Bearer <token>' Modified at 2026-08-29 22:56:33